/*
 Theme Name:     Corporate skull
 Description:    comicpress
 Author:         Jamie Smart / Sam Hardacre
 Template:       comicpress
 Version:        1.0.0
*/
 
@import url("../comicpress/style.css");

#subcontent-wrapper {
    clear: left;
    overflow: visible;
}

#sidebar-left {
    width: 150px !important;
}

#sidebar-right {
    margin-top: -1100px;
}


.archive #sidebar-right,
.page #sidebar-right {
    margin-top: 0;
}

#comic-wrap {
    width: 720px;
    padding: 0;
    margin: 0;
    float: left;
    overflow: hidden;
}

#comic-nav-wrapper {
    background: none !important;
    border: none !important;
}

#comic-nav-wrapper a,
#comic-nav-wrapper span {
    display: block;
}

.comic-nav {
    padding: 0 !important;
}

.comic-nav-first {
    width: 130px; 
    height: 33px; 
    padding: 0; 
    margin: 0; 
    text-indent: -9999px;
    background: url('/wp-content/themes/corporate-skull/images/skulls/first.png');
}

.comic-nav-first:hover {
    background-position: -130px 0;
}

.comic-nav-previous {
    width: 130px; 
    height: 33px; 
    padding: 0; 
    margin: 0; 
    text-indent: -9999px;
    background: url('/wp-content/themes/corporate-skull/images/skulls/prev.png');
}

.comic-nav-previous:hover {
    background-position: -130px 0;
}

.comic-nav-comments {
    width: 130px; 
    height: 33px; 
    padding: 0; 
    margin: 0; 
    text-indent: -9999px;
    background: url('/wp-content/themes/corporate-skull/images/skulls/comments.png');
}

.comic-nav-comments:hover {
    background-position: -130px 0;
}

.comic-nav-next {
    width: 130px; 
    height: 33px; 
    padding: 0; 
    margin: 0; 
    text-indent: -9999px;
    background: url('/wp-content/themes/corporate-skull/images/skulls/next.png');
}

.comic-nav-next:hover {
    background-position: -130px 0;
}

.comic-nav-last {
    width: 130px; 
    height: 33px; 
    padding: 0; 
    margin: 0; 
    text-indent: -9999px;
    background: url('/wp-content/themes/corporate-skull/images/skulls/last.png');
}

.comic-nav-last:hover {
    background-position: -130px 0;
}

#wpadminbar a {
    color: #fff !important;
}
